/* ---------------------------NULLING STYLES------------ */
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 16px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: 400;
}

/* ---------------------------------------------------------------------------------------------------------------------------- */
body {
  font-family: 'Inika', serif;
  text-align: center;
}
/*                              HEADER                           */
.header {
  margin-top: 25px;
  margin-bottom: 31px;
}
/*                              MAIN                             */
/*                              PROMO                             */
.promo {
  background-image: url(../img/bgi.png);
  background-size: cover;
  background-repeat: no-repeat;
  padding-bottom: 269px;
}
.promo__box {
  padding-top: 195px;
  padding-left: 80px;
}
.promo__text {
  padding-left: 45px;
  background-image: url(../img/flag.svg);
  background-repeat: no-repeat;
  width: 1050px;
  color: #fff;
  font-size: 48px;
  font-weight: 700;
  line-height: 157.3%;
  text-align: left;
}
/*                                  ABOUT                        */
.about {
  padding-top: 72px;
}
.about__container {
  margin: 0 auto;
  max-width: 1260px;
}
.about__title {
  display: flex;
  flex-direction: column;
  text-align: left;
  color: #000;
  font-size: 40px;
  font-weight: 700;
  line-height: 157.3%;
}
.about__title::after {
  content: '';
  width: 402px;
  height: 5px;
  background: #3e45e8;
  margin-top: 25px;
  margin-bottom: 33px;
}
.about__cards {
  display: flex;
  gap: 42px;
}
.about__cards-item {
  border-radius: 30px;
  box-shadow: 0px 4px 57px 3px rgba(0, 0, 0, 0.25);
}
.about__cards-place {
  padding-top: 15px;
  padding-left: 10px;
  text-align: left;
  color: #1e8df2;
  font-size: 24px;
  font-weight: 700;
  line-height: 157.3%;
  padding-bottom: 10px;
}
.about__cards-place-about {
  padding-left: 10px;
  text-align: left;
  color: #e8c23e;
  font-size: 20px;
  line-height: 157.3%;
  padding-bottom: 40px;
}
/* ==================================== SUPPORT ====================== */
.support {
  padding-top: 74px;
}
.support__title {
  display: flex;
  flex-direction: column;
  color: #000;
  font-size: 40px;
  font-weight: 700;
  line-height: 157.3%;
  align-items: center;
}
.support__title::after {
  content: '';
  width: 402px;
  height: 5px;
  background: #3e45e8;
  margin-top: 21px;
  margin-bottom: 41px;
}
.support__btn {
  padding-top: 51px;
  padding-bottom: 21px;
}
.support__btn-link {
  color: #fff;
  font-size: 64px;
  font-weight: 700;
  line-height: 157.3%;
  background-color: #2a61f0;
  padding: 10px 90px;
}
/* ============================================     FOOTER   ========== */
.footer {
  background-color: #2f4a4b;
  padding-bottom: 27px;
}
.footer__nav {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.footer__nav-logo {
  margin-top: 30px;
}
.footer__nav-link {
  font-size: 36px;
  font-family: Marcellus SC;
  letter-spacing: 3.6px;
  color: #a89d9d;
  margin: 0 auto;
}
.footer__nav-social {
  justify-content: center;
  display: flex;
  gap: 23px;
}
